/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
/****************************************************************************************************
****************************************************************************************************/
.disclosure {
  width: 100%;
  padding: 100px 0;
}
@media print, screen and (max-width:1026px) {
  .disclosure {
    padding: 20px 0 80px;
  }
}
@media print, screen and (max-width:768px) {
  .disclosure {
    padding: 1rem 0 2rem;
  }
}
.disclosure .area_block {
  margin: 0 0 50px;
}
@media print, screen and (max-width:1026px) {
  .disclosure .area_block {
    margin: 0 0 30px;
  }
}
@media print, screen and (max-width:768px) {
  .disclosure .area_block {
    margin: 0 0 2rem;
  }
}
.disclosure dl.num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: clamp(15px, 1.5833333333vw, 19px);
  font-weight: 500;
  margin-bottom: 1rem;
}
@media print, screen and (max-width:768px) {
  .disclosure dl.num {
    margin-bottom: 0.6rem;
  }
}
.disclosure dl.num dt {
  margin-right: 6px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.disclosure dl.num dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.disclosure .dis_table th, .disclosure .dis_table td {
  padding: 10px 20px;
}
@media print, screen and (max-width:1026px) {
  .disclosure .dis_table th, .disclosure .dis_table td {
    padding: 10px;
  }
}
.disclosure .dis_table .p-table1__col1 {
  width: 17%;
}
@media print, screen and (max-width:768px) {
  .disclosure .dis_table .p-table1__col1 {
    width: 28%;
  }
}
.disclosure .dis_table._type2 {
  display: inline-block;
}
.disclosure .dis_table._type2 .p-table1__col1 {
  width: 20%;
}
@media print, screen and (max-width:768px) {
  .disclosure .dis_table._type2 .p-table1__col1 {
    width: 24%;
  }
}

/****************************************************************************************************
****************************************************************************************************/